Bug 465003 - FTBFS boost-1.34.1-16.fc10
FTBFS boost-1.34.1-16.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Benjamin Kosnik
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:50 EDT by FTBFS
Modified: 2013-08-09 01:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 10:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (467.04 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
build.log (3.34 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
mock.log (864 bytes, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
root.log (562.51 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
build.log (3.35 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
mock.log (934 bytes, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:50:39 EDT
boost-1.34.1-16.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:50:42 EDT
Created attachment 318512 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:50:43 EDT
Created attachment 318513 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:50:44 EDT
Created attachment 318514 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:50:46 EDT
Created attachment 318515 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:50:47 EDT
Created attachment 318516 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:50:48 EDT
Created attachment 318517 [details]
mock.log

mock.log for x86_64
Comment 7 Petr Machata 2008-10-06 10:47:29 EDT
Built.
http://koji.fedoraproject.org/koji/taskinfo?taskID=863710

Note You need to log in before you can comment on or make changes to this bug.